Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 11:35:54 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Goodmorning!

I just want to inform in your good office that I received the item yesterday with order number 6291380682 but it is incomplete.I just received the flower stand and metallic wall clock but the metallic wall lamp is missing,when I track my order it is written that the 3items was delivered.The 3 items was paid already.kindly check my order 

Hoping for your positive response.Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354545